<a href="#maincontent" class="skip-link" data-translate="text">SkipToMain</a>

<soho-icons *ngIf="!useNewIcons"></soho-icons>
<soho-icons-new *ngIf="useNewIcons"></soho-icons-new>

<soho-icons-empty *ngIf="!useNewIcons"></soho-icons-empty>
<soho-icons-empty-new *ngIf="useNewIcons"></soho-icons-empty-new>

<app-masthead-demo></app-masthead-demo>

<nav soho-application-menu class="is-personalizable" [filterable]="true" [openOnLarge]="false"
  [dismissOnClickMobile]="true" (menuVisibility)="onMenuVisibility($event)">
  <div soho-searchfield-wrapper>
    <label class="audible" for="application-menu-searchfield">Search</label>
    <input soho-searchfield id="application-menu-searchfield" [clearable]="true" />
  </div>


  <div class="accordion panel inverse" data-options="{allowOnePane: true, rerouteOnLinkClick: false}">
    <!-- A -->
    <div class="accordion-header"><a href="javascript:void(0);"><span>A</span></a></div>
    <div class="accordion-pane">
      <div class="accordion-header list-item"><a [routerLink]="['month']"><span>Month Calendar</span></a></div>
    </div>
  </div>
</nav>
<div class="page-container no-scroll">
  <app-header></app-header>
  <div id="maincontent" class="page-container scrollable" role="main">
    <!--<router-outlet></router-outlet>-->
 <app-date-legend></app-date-legend>
 <app-date-range></app-date-range>
 <app-days-of-week></app-days-of-week>
    <router-outlet></router-outlet>
  </div>
</div>
<div soho-personalize (changetheme)="onChangeTheme($event)"></div>
